h2 {font-weight:700;} 

.smallscreen {
    background-size:100%;
}

@media only screen and (max-width: 600px) {
 .smallscreen {
     background-size:cover;
 }
}   

.headertext {
    
    
}

@media only screen and (max-width: 600px) {
 .headertext {
    font-size:34px;
     text-align:center;
	 line-height: 5px;
 }
 }

@media only screen and (max-width: 800px) {

    .byebyebutton {visibility:hidden;}
    
    
}   

@media only screen and (max-width: 800px) {
 
 .leftjustifyit{
     text-align:left;
 }
    
}  

.widthheight {
    width:560px;
    height:315px;
}

@media only screen and (max-width: 800px) {
    .widthheight {
    width:300px;
    height:300px;
}
    
}   